/* Helper classes */
.mb-0 {
  margin-bottom: 0 !important; }

.mb-10 {
  margin-bottom:10px;
}
.mb-15 {
  margin-bottom:15px;
}
.mb-30 {
  margin-bottom:30px!important;
}
.mr-10 {
  margin-right:10px;
}
.mr-15 {
  margin-right:15px;
}
.mr-1col {
  margin-right: 8.33333333%;
}
.mt-10 {
  margin-top:10px;
}
.mt-15 {
  margin-top:15px !important;
}
.mt-30 {
  margin-top:30px !important;
}
.mt-45 {
  margin-top:45px !important;
}
.mtb-30 {
  margin: 30px 0;
}
.mtb-150 {
  margin-top: 15vh;
  margin-bottom: 15vh;
}
.mtb-10p {
  margin-top: 10%;
  margin-bottom: 10%;
}
.mb-10p {
  margin-bottom: 10%;
}
.mb-5p {
  margin-bottom:5%!important;
}
.mb-3p {
  margin-bottom:3%!important;
}
.pt-3p {
  padding-top:3%;
}
.ptfoot-30 {
  padding-top: 30px;
  background: #333333;
}
.oh {
  overflow:hidden;
}
.d-inline-block {
  display:inline-block;
}
.to-top {
  cursor:pointer;
}
/* Row with equal height columns */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
/* Helper color classes */
.is__success {
  color:#4CD964;
}
.is__warning {
  color:#FF9500;
}
.is__error {
  color:#FF3A2D;
}
.fa-facebook-square {
  color:#3b5998;
}

.fa-twitter-square {
  color:#00abf1;
}

.fa-google-plus-square {
  color:#d0422a;
}

.fa-rss-square {
  color:#e08315;
}

#ui-id-3.ui-autocomplete.ui-front{
  border: 1px solid #b2aea5;
  box-shadow: 0 2px 6px rgba(0,0,0,.175);
  background:#f9f8f7;
  padding: 0!important;
  overflow: unset;
  margin-top: 5.7344px;
  height: auto;
}

#ui-id-3.ui-autocomplete.ui-front li{
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  cursor: pointer;
  padding: 8px 10px;
  border-top: 1px solid #ede9e5;
  font-size: 13.5px;
  color:#777;
  display: flex;
  background-color:#fff;
}
#ui-id-3.ui-widget-content.ui-autocomplete.ui-front:after, .powerwed-by-g{
  content: "";
  padding: 1px 1px 1px 1px;
  margin-right: 10px;
  height: 34px;
  box-sizing: border-box;
  text-align: right;
  display: block;
  background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: 120px 14px;
}
select::-ms-expand {
  display: none;
}

.table-responsive .booking_header th {
  font-size:13px;
}
.res__headline.missing-informatons{
  margin-bottom: 50px;
  margin-top: 50px;
  font-size: 2.3rem;
}
.res-update-form .missing-informatons, .res-update-form .res-submit{margin-bottom: 20px;}
.missing-arrival-time .col-sm-6{
  padding-left:0;
}
.missing-arrival-time .col-sm-6:last-child{
  padding-right:0;
}
/* Form, input, select, radio, checkbox */
/* reset selectable behavior */
input, input:before, input:after {
  -webkit-user-select: initial;
  -khtml-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial;
}
.form-group {
  position:relative;
}
.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
   text-indent: 1px;
    text-overflow: '';
  border: 1px solid #ccc;
  border-radius:2px;
  -webkit-box-shadow: none; 
  -moz-box-shadow: none; 
  -ms-box-shadow: none; 
  box-shadow: none;
  background:#FFF;
  padding:6px 25px 6px 12px;
}
hr.thin-hr-vc {
  margin-top: 0;
  margin-bottom: 10px;
}
hr.thin {
  margin: 10px 0;
}
/* Labels that are not bold */
.no-label {
  font-weight:500;
}
select.form-control {
  background-image: url(images/icons/arrow-down-icon.png);  /* Old IE Fallback */
  background-image: url(images/icons/arrow-down-icon.svg);
  background-repeat:no-repeat !important;
  background-size:10px 10px !important;
  background-position:calc(100% - 5px) 4px !important;
  padding-right:1.2vw;
}
.lt-ie10 select.form-control {
  background-image: none;
  background-repeat: no-repeat;
  padding-right:2px;
}
/* remove arrows in number type of input */
input[type='number'] {
  -moz-appearance:textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
input[type=text]:focus,
textarea:focus,
select:focus {
  background: #fffcdf;
  color: #000000;
}
input[type=radio]:focus label,
input[type=checkbox]:focus label{
  color:black;
}
select[multiple], select[size] {
  width:80%;
}
.btn.active, .btn:active {
  box-shadow: none;
}
.display--space {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.topnav.covid_safety_nav .navbar-nav.main-menu > li > a {color: #49d1e6;}
.covid_safety_nav .logo {transform: translateY(-64px);}
#covid_info_notify{width:100%;position:relative;border-radius:0px;margin-right:auto;margin-bottom: 5px;margin-left:auto;padding: 10px;background-color:#49d1e69c;}
#covid_info_notify a{color: #333;text-decoration: underline; }
#covid_info_notify .close_info:before {font-family:FontAwesome;content:"\f00d";position:absolute; top:7px;right:10px;color: #333;font-weight: bold;font-size: 16px;cursor: pointer;}
.covid_safety_container{padding-top: 12%;padding-bottom: 2%;}
.covid_safety_container p{font-size: 18px;}
.covid_safety_main_title h1{text-align: left;}
.covid_safety_main_title small {color:#333;margin-top: 30px;font-size: 20px;}
.covid_info_shorten, .covid_under_links_title{width: 65%;}
.covid_title{font-size: 24px;}
.covid_desc{font-size: 16px;margin-bottom: 30px;}
.covid_info_page{overflow: auto;margin-bottom:20px; }
#covid19-lnk,#transferinfo-lnk {color:#24b2c7;}
ul.covid_info_page_list {width: 30%;padding-left: 10px;float: left;margin: 0 0 20px;}
ul.covid_info_page_list:first-child {
  padding-left: 0;
  padding-right: 10px;
}
ul.covid_info_page_list > li {
  border-bottom: 1px solid #cacaca;
  padding: 9px 15px 9px 0;
  margin-bottom: 0;
  list-style: none;
}
ul.covid_info_page_list > li > a {
  position: relative;
  min-height: 15px;
  padding-left: 24px;
  line-height: 21px;
  display: inline-block;
  color: #2070b0;
  cursor: pointer;
  font-size: 18px;
}

ul.covid_info_page_list > li > a::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  position: absolute;
  left: 5px;
  top: 8px;
  border-style: solid;
  border-width: 6px 5px;
  border-color: #2070b0 transparent transparent;
  font-size: 18px;
}

.footer {
  background: #333333;
  padding: 0 0 40px;
}
.footer a {
  color: #f8f8f8;
  text-decoration: none;
  /*padding: 2rem 0;*/
}
.footer a:hover {
  text-decoration: none; 
}
.footer .alert {
  background:#525252;
  color: #afcedc;
  font-size: 16px;
  margin-bottom:0;
}
.footer .alert a {
  text-decoration:underline;
}
.footer .alert-dismissible .close {
  top:-5px;
  color:white;
  text-shadow:none;
  opacity:0.8;
  font-size:32px;
  font-weight:500;
}
.footer__nav {
  list-style-type:none;
  font-size:14px;
  color:#aaa;
  margin:20px 0;
  padding:0;
  text-align:left;
}
.footer__nav li {
  line-height:2.6;
}
.footer__nav li:after {
  content: "";
  padding: 0 10px 0;
  text-align: center;
}
.footer__nav li:last-child:after {
  border:none;
}
.footer__headline {
  color:#999;
  font-size:18px;
  margin:0 0 10px;
}
.footer--sub {
  color:#999; 
  font-size:13px;
  margin: 18px 0 15px;
}
.social-container {
  margin:0;
  padding:0;
}
.social-container a {
  display:inline-block;
  vertical-align:top;
}
.social-container > a:hover {
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  transform: translateY(-5px);
}
.db-icon {
  display:block;
  overflow:visible;
  text-indent: -10000px;
}
.facebook-icon {
  background-position:0 -12px!important;
  height: 36px;
  width: 36px;
}
.twitter-icon {
  background-position:-36px -12px!important;
  height: 36px;
  width: 36px;
}
.blog-icon {
  background-position:-72px -12px!important;
  height: 36px;
  width: 36px;
}
.intro-image--page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position:relative;
  width:100%;
  min-height: 260px;
  background-size: cover;
  background-position: 0 100%;
  background-repeat:no-repeat;
  background-attachment: fixed;
  text-align:center;
  color:#FFF;
}
.instant-quote .radio-inline {
  margin-top:15px;
}
.instant-quote .checkbox label,
.instant-quote .radio label {
  padding-left:0;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  text-transform:none;
}
.instant-quote--sticky .control-label {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.instant-quote--sticky .control-label:hover {
  overflow:visible;
}
.form-group > .form-group {
  margin-bottom:0;
}

/* Area Sections */
.area__head {
  margin-bottom: 60px;
}
.area__head > h2 {
  font-size: 28px;
  margin-bottom: 25px;
}
.area__head > h3 {
  font-size: 32px;
  margin-bottom: 25px;
}
.area__head h4 {
  font-weight: bold;
  font-size: 26px;
  margin-bottom: 15px;
  margin-top: 6vh;
}
.area__head small {
  display: block;
  font-size: 52%;
  margin-top: 10px;
  font-weight: 600;
  color: #333;
}
.area__head > p {
  margin-top:20px;
  margin-bottom:40px;
}
.area__head--no-margin {
  margin: 0;
}
.area__block {
  text-align: center;
  min-height: 200px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.area__block a {
  text-decoration: none;
}
.area__block__title {
  font-size: 30px;
  color: #FFF;
  font-weight: 700;
  text-align:left;
  padding:15px 15px 15px 30px;
  position: absolute;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s; 
}
.area__blocks .area__block {
  text-align:left;
  margin-bottom:10rem;
}
.area__block__icon {
  border-radius: 50%;
  color: #49d1e6;
  display: block;
  font-size: 26px;
  text-align:center;
  height: 70px;
  width: 70px;
  padding: 10px 16px 25px;
  border: 1px solid #49d1e6;
}
.area__block__icon.material-icons {
  font-size:48px;
}
/* Buttons */
.btn-action {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  border: 2px solid #333;
  color: #000;
  background: none;
  display: table;
  padding: 10px 25px;
  margin: 25px auto 0 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-shadow: 0 5px 8px 0 rgba(38,50,56,0.15);
  -moz-box-shadow: 0 5px 8px 0 rgba(38,50,56,0.15);
  box-shadow: 0 5px 8px 0 rgba(38,50,56,0.15);
}
.btn-action:hover,
.btn-action:active {
  color: #FFF;
  background: #333;
  border:2px solid transparent;
  -webkit-box-shadow: 0 2px 8px 0 rgba(38,50,56,0.15);
  -moz-box-shadow: 0 2px 8px 0 rgba(38,50,56,0.15);
  box-shadow: 0 2px 8px 0 rgba(38,50,56,0.15);
}

.btn_res_btn {
  padding: 6px 10px;
  background: #39c4da;
  color: white;
  font-size: 16px;
}
.btn_res_btn_opacity {
  background:transparent;
  border:1px solid #209fb3;
  color: #209fb3;
}
.btn_res_btn_opacity:hover {
  background:#149ab0;
  color:#FFF;
}

.btn_res_btn .fa-angle-right {
  font-size:22px!important;
}

/* Why Book with us */
.feature-block {
  text-align: center;
  padding:20px 20px 20px 0;
}
.feature-block h4 {
  font-size: 20px;
  font-weight: 500;
  text-align:left;
  color:#333;
  margin-bottom:20px;
}
.txt--shorten {
  width: 60%;
  margin: 0 auto;
  z-index:1000;
}
.txt--shorten p {
  margin-bottom: 20px;
}
/* Buttons */
.btn {
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.btn:before {
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

.btn-flat-o {
  background: none;
  padding: 6px 15px;
  font-size: 15px;
  color: #757575;
  border: 1px solid #a5a5a5;
  border-radius: 2px;
  font-family: 'Graphik M', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
  font-weight: unset;
}
.btn-flat-o:hover {
  background: #757575;
  border:1px solid transparent;
  color:#FFF;
}
.buttons-right {
  text-align: center;
  display:table;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
    -ms-flex-align: center;
  align-items: center;
}
.buttons-right .btn {
  margin:5px 0 5px 5px;
}
.buttons-right .btn-flat-o {
  padding: 6px 10px;
  margin: 5px 0 15px 15px;
}
.btn-default {
  color: #333;
  background-color: transparent;
  border-color: transparent;
  font-weight: 600;
  font-size: 16px;
  padding: 0 5px;
}
.btn-default:hover, .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
  color: #49d1e6;
  background:transparent;
  border-color: transparent;
}
.nobtn {
  color: #007aff;
  text-decoration: underline;
  cursor: pointer;
  background: transparent;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
  vertical-align: baseline;
}
.view-height {
  min-height:500px;
}
.tab-pane {
  background:#fff;
  padding:20px;
}
.tab-pane__headline {
  font-size:16px;
  font-weight:600;
  margin-top:10px;
}
.tab-pane__headline small {
  font-size:75%;
}
.tab-pane__vehicles {
  padding:0;
}
.tab--vehicle .tab-pane:first-child {
  background:transparent;
}
/* Featured Content Area */
.featured {
  padding-left: 5vw;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  width: 100%;
  margin-top: 15%;
}
.btn-featured {
  background: none;
  padding: 6px 32px;
  font-size: 16px;
  font-weight: 600;
  background:#337ab7;
  color: #fff;
  display: block;
  margin-top: 20px;
}

.btn-featured:hover, .btn-featured:focus, .btn-featured:active {
  color: #FFF;
  background: #167199; 
}
/* Image background section, like tours */
.panel__box--img {
  color:#FFF;
}
.panel__box--img a:not(.btn-color) {
  font-size: 28px;
  font-weight: 600;
  text-decoration: underline;
}
.panel__box--img h3 {
  /*font-size:2.8rem;*/
  color:#FFF;
  text-shadow:0 1px #67533b;
}
.panel__box--img h3 span,
.panel__box--img .fa {
  color:#FFF;
  text-shadow:0 1px #67533b;
}
.panel__box--img ul {
  color: #FFF;
  text-shadow: 0 1px #67533b;
  font-size: 20px;
  font-weight: 500;
}
.panel__box--img .area__block__icon {
  border:2px solid #FFF;
}
.area__block__title--incontent {
  font-size: 15px;
  font-weight: 600;
  display:block;
}

.slick-slide {
  display: none;
  float: left;
  height: auto;
  min-height: 1px;
}
.slick-slide {
  max-width: 100vw !important;
}
.slick-slide p {
  line-height:1.6;
}

.slick-prev {
  left: 0;
}
.slick-next {
  right:40px;
}
.slick-prev, .slick-next {
  top:45%;
  z-index:1002;
}
@media screen and (min-width:550px){
  .slick-prev, .slick-next {
    width:50px;
    height:50px;
  }
}
.slick-prev:before,
.slick-next:before {
  font-size:85px;
}
.slick-slide .area__block__title {
  padding: 40px 15px 15px 50px;
  font-size:30px;
}
.vehicles {
  background:#f7f7f7;
}
/* iOs cover fixed background fix */
.tours__front-bg,
.tours__city-bg,
.car-rental-img {
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #FFF;
}
/* Buttons */
.btn .fa-angle-right {
  font-size: 25px;
  margin-left: 2px;
  vertical-align:bottom;
}
.btn-book {
  color: #fff;
  background: #24b2c7;
  font-family: 'Graphik M', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
  font-size: 1rem;
  padding: 8px 15px;
  border-radius: 2px;
  border: 0;
}
.btn-book:hover {
  color: #FFF;
  background: #39b1c3;
  border-color:transparent;
}
.btn-book--sm {
  padding:5px 10px;
}
.btn-book--lg {
  padding:5px 40px;
}
.btn-color {
  /*background: #2a78cd; */
  /* background: #1371c5; */
  background: #26b5ca;
  color: #fff!important;
  font-size: 1.2rem;
  /* font-weight: 500; */
  padding: 12px 20px;
  border-radius: 2px;
}
.btn-color:hover {
  background:#004f96;
}
.btn-color-default {
  font-size: 1.2rem;
  border:1px solid #2a78cd;
  color:#2a78cd!important;
  padding: 12px 20px;
  border-radius: 2px;
  /*transition: all .2s ease-in-out;*/
}
.btn-color-default:hover {
  /*border:1px solid #bbaeae;*/
  color:#FFF!important;
  background:#2a78cd;
  /*transform:scale(1.05);*/
}
/* Summary */
.summary {
  background: #fff6ce;
}
.summary__headline {
  margin: 0 0 10px;
  overflow: hidden;
}
.summary h4,
.summary h3 {
  color: #2d2d2d;
  /*font-weight: 600;*/
}
/*.summary h3 {*/
/*  font-size:18px;*/
/*}*/
.summary .fa-check {
  color: #49d1e6;
  margin-right: 4px;
}
.summary .summary-icons {
  height:30px;
  display:inline-block;
}

/* feed */
.page__headline {
  font-size: 18px;
  margin: 0;
  padding: 0;
  line-height: 1.6;
}
.page__subheadline {
  font-size: 16px;
  margin: 8px 0;
  padding: 0;
  line-height: 1.6;
}

/* Panel override */
.panel {
  background: #FFF;
  padding:20px;
  -webkit-box-shadow: 0 7px 50px 0 rgba(84,110,122,0.15);
  -moz-box-shadow: 0 7px 50px 0 rgba(84,110,122,0.15);
  box-shadow: 0 7px 50px 0 rgba(38,50,56,0.15);
}
/* Flexbox classes */
.flex-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.plain-list {
  padding:0;
  margin: 0;
  list-style: none;
  height: 380px;
  overflow: auto;
}
.plain-list li {
  line-height: 2;
  font-weight: 600;
  font-size: 16px;
}
/*.plain-list strong {*/
/*  font-weight:600;*/
/*}*/
.plain-list-cols {
  height: 500px;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  padding-left: 0;
  overflow-y: scroll;
}
.plain-list-cols li {
  display:block;
  line-height: 2;
}
.plain-list-cols--sm {
    height:150px;
}
.optgroup {
  color: #333;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}
.item ~ .optgroup {
  margin-top:10px;
}

.list-cols {
  margin: 0;
  list-style-type: none;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
/*.list-cols li {*/
/*  margin:10px;*/
/*}*/
.list-cols a {
  color:#1c8fa0;
  line-height: 1.6;
  font-weight:600;
  transition: all ease-out 0.2s;
  cursor:pointer;
}

/* Agent/Provider Table Listing */
.tab_search.tab_report table {
  margin-top:20px;
}
.alert-info {
  line-height: 1.8;
  color: #1a6d88;
  background-color: #d3ebf7;
  border-color: #bce8f1;
}
.alert-info strong {
  font-weight:600;
}
/* Truncate HTML */
.truncator-link {
  display:block;
  min-width: 10%;
  margin:10px;
  color: #49d1e6;
}
/* Bootstrap Modal Override */
.modal {
  top: 40%;
  transform: translateY(-40%);
}
.modal-content {
  border-radius:4px;
}
.modal-body {
  padding: 20px;
  line-height: 1.6;
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.5);
  z-index: 10;
  display:none;
}
.has-toggle {
  position:relative;
}
/* Toggle */
.toggles {
  cursor:pointer;
}
/* Flexbox grid */
.flex-grid .area__block {
  width: 33.3333333%;
  position:relative;
}

.flex-horizontal {
  display:table;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  text-align:left;
}
.flex-horizontal .flex-item {
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex: 1 0 0;
  -webkit-flex:1;
  flex:1;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction:column;
  -webkit-align-items: flex-start;
    -ms-flex-align: start;
  align-items: flex-start;
  margin: 2% 2% 2% 0;
}

.flex-item-centered {
  -webkit-align-self:center;
  align-self:center;
}

.label {
  color: #333;
  font-weight: 500;
  text-align: right;
  font-size: 15px;
}
.label.control-label {
  font-family: 'Graphik M', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
  margin:4px 0 0;
}
/* Validation */
.clear-circle:before {
    content: "x";
    font-family: inherit;
    position: absolute;
    font-size: 22px;
    color:#292828;
    left: 10px;
    top: -3px;
}
.clear-circle {
  display: inline-block;
  position: absolute;
  right: -10px;
  top: -15px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 2;
  background-color:#d4d4d4;
  border-radius: 100%;
}

.error_icon.fa-check {
  color:#3c763d;
}
.error_icon.fa-exclamation,.clear-circle.fa-times {
  color: #ea2525;
}
.ui-autocomplete-input-has-clear::-ms-clear {
  display: none;
}

/* .ui-autocomplete-clear {
  display: inline-block;
  position: absolute;
  top: -5px;
  right: 5px;
  width: 22px;
  height: 22px;
  font-size: 32px;
  line-height: 10px;
  font-weight: normal;
  cursor: pointer;
  z-index: 2;
  background-color: #eee;
  border-color: rgba(255,255,255,0);
  border-radius: 100%;
  padding: 4px;
} */

/* .error_icon.check-from-field, .error_icon.check-to-field {top:44%} */

.form-horizontal .has-feedback .form-control-feedback {
  right: -10px;
  z-index: 100;
  top: 8px;
}
.form-horizontal .mr-1col.has-feedback .form-control-feedback {
  right: -25px;
  z-index: 100;
  top: 30px;
}
.has-feedback .form-control {
  padding-right: 20px;
}
.has-error .form-control {
  color: #e4200c;
  background: #f7f1f1;
  font-weight: 500!important;
}
/* .has-error .form-control::-webkit-input-placeholder {
  color: #a94442;
}
.has-error .form-control:-moz-placeholder { /* Firefox 18- */
/*  color: #a94442;
}
.has-error .form-control::-moz-placeholder {  /* Firefox 19+ */
  /* color: #a94442; */
/*}
.has-error .form-control:-ms-input-placeholder {
  color: #a94442;
} */
.has-error .form-control.validation-passed {
  color:#3c763d;
  font-weight:600;
  background:#FFF;
  border-color: #3c763d;
}
.has-error.radio {
  background: #fffcfc;
  border: 1px solid #a94442;
  border-radius: 2px;
}
.has-error.radio label {
  font-weight:700;
}
.has-error--btn {
  background:#d84e4b;
}
.has-error--btn:hover {
  background:#f17b78;
}
.has-success .form-control {
  color:#239c22;
  font-weight:500;
}
legend .fa {
  color: #49d1e6;
}
textarea.form-control {
  min-height:80px;
}
/* Arrival time column adjustment */
.update-missing-arrival-time .col-sm-2 {
  padding-left: 0;
}

/* Re-captcha override for responsive */
#rc-imageselect {
  transform:scale(0.77);
  -webkit-transform:scale(0.77);
  transform-origin:0 0;
  -webkit-transform-origin:0 0;
}
.fa-icon {
  color:#49d1e6;
}

/* Why book with us */
.why-book:after,
.how-book:after {
  content: '';
  display: block;
  clear: both;
}
.why-book_horizontal {
  margin-bottom:10vh;
}
.why-book_horizontal .feature-block {
  display:inline-block;
  padding:0;
  text-align:left;
}
.why-book_horizontal .feature-block h4 {
  margin-bottom:24px;
  text-transform:initial;
  font-weight:600;
}
.why-book .feature-block {
  display:inline-block;
}
.how-book .feature-block {
  height:100%;
}
/* Extras hover effect */
.extras--list div[class^="col-"]:hover {
  background:#f8f8f8;
}
/* Preloader */
.loader__container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(247, 247, 247, 0.5);
  z-index: 1005;
}
.loader--inner {
  width: 150px;
  height: 100px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -50px 0 0 -75px;
  text-align: center;
  padding: 15px;
  border-radius: 5px;
  font-size:18px;
}
.loader--inner .fa {
  color: #1fa2dc;
}
.loader__text {
  font-weight:600;
  display:block;
}
/* Full width overlay */
.overlay-wrapper {
  display:none;
  position: fixed;
  top: 0;
  left:0;
  bottom:0;
  right: 0;
  background-color: rgba(0, 0, 0, .25);
  z-index:1030;
}
.overlay-content-box {
  position: fixed;
  left: 15%;
  top: 5%;
  overflow-y: scroll;
  background: white;
  text-align: left;
  width: 70%;
  height: 90%;
  padding: 2% 6%;
}
.overlay-content-box .close-overlay {
  font-size: 30px;
  padding: 10px;
  color: #333;
  position: fixed;
  right: 16%;
  top: 5%;
}
/* Popup Overlay */
.open-overlay.lnk {
  color:#0092a9;
  font-weight:600;
  cursor:pointer;
}
/* Pagination */
.pagination li {
  cursor:pointer;
}
.pagination>li>a,
.pagination>li>span {
  color:#49d1e6;
}

/* Background google map */
#map {
  height: 100%;
  top: 0;
  bottom: -200px;
  left: 0;
  right: 0;
  z-index: 0;
}
/* Google Translate */
/*#google_translate_element {*/
/*margin: 15px 0;*/
/*}*/
/* Custom Styles */
/* google translate */
/*#google_translate_element {*/
  /*margin: 15px 0;*/
/*}*/
/*.goog-te-gadget-simple {*/
  /*padding: 5px !important;*/
  /*border-radius: 3px;*/
  /*-webkit-border-radius: 3px;*/
  /*-moz-border-radius: 3px;*/
  /*-ms-border-radius: 3px;*/
/*}*/
/*.goog-te-menu-value {*/
  /*color: #545454 !important;*/
/*}*/

.lt-ie9 .instant-quote .row-eq-height,
.lt-ie10 .instant-quote .row-eq-height {
  display:table;
}
.lt-ie9 .instant-quote .row-eq-height .form-group,
.lt-ie10 .instant-quote .row-eq-height .form-group {
  display:table-cell;
}
.lt-ie9 .flex-grid {
  display:table;
}
.lt-ie9 .flex-grid .area__block {
  float:left;
  height:300px;
}
.lt-ie9 .flex-grid .form__block {
  display:table-cell;
}
.lt-ie10 .flex-grid {
  display:block;
}
.lt-ie10 .flex-grid .area__block {
  width:30%;
  float:left;
  margin:1.5%;
  height:269px;
}
.lt-ie10 .flex-grid .form__block {
  width:42%;
  float:left;
}

@media screen and (max-width:360px) {
  #rc-imageselect, .g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
  }
  .car-more--value {
    font-size:11px!important;
  }
  .car-more-info li .fa--small {
    padding: 0 3px;
  }
  .car-more-info li .fa--oval-fix {
    padding:0 3px;
  }
  .vehicle--name {
    line-height:1.4;
  }
  .selection-box_top {
    font-size:14px;
    line-height:1.4;
  }
  .selection-box__tile .toggles {
    font-size:14px;
  }
}

@media screen and (max-width:460px) {
  .extra--info {
    display:block;
  }
  .overlay-content-box {
    left: 5%;
    width: 90%;
    padding: 2% 10%;
  }
  .overlay-content-box .close-overlay {
    right: 5%;
  }
}

/* Adjust Zoom in */
@media screen and (-webkit-min-device-pixel-ratio:1) and (-webkit-min-device-pixel-ratio:2) and (-webkit-min-device-pixel-ratio:3) { 
  select,
  textarea,
  input[type='text'] {
    font-size: 16px;
  }
}

@media only screen and (max-width: 640px) {
  .buttons-right {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .buttons-right .btn-book--sm {
    padding: 8px;
    width: 100%;
  }
  .featured__banner--inner {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction:column;
  }
  .why-book_horizontal .feature-block {
    display:block!important;
    margin:0!important;
  }
  #update_reservation_form .form-group{width: 90%;margin: 10px auto;}
  #update_reservation_form .control-label{margin-left: 8px;}
  #update_reservation_form #hour1, #update_reservation_form #minute1{width: 48%;float: left;margin-right: 2%;}
  ul.covid_info_page_list{width: 50%;}
  .covid_info_shorten, .covid_under_links_title {width: 100%;}
}

@media screen and (min-width:460px) and (max-width:767px) {
  .featured__banner--img img {
    max-width:50vw;
  }
}

@media only screen and (max-width: 767px) {
  .selection-box__tile .row-eq-height,
  .row-eq-height.mob-desc {
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction: column;
    -ms-flex-direction:column;
    flex-direction:column;
  }
  .row-eq-height.invert {
    -webkit-flex-direction: row !important;
    -ms-flex-direction:row !important;
    flex-direction:row !important;
  }
  .mob-desc .card--single {
    margin-bottom:5%;
  }
  .selection-box__last {
    margin: 10px 0 -15px;
  }
  .selection-box__tile .img--fit {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .row-eq-height {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .vehicle_select.selection-box__tile .row .col-md-8.col-sm-8.col-xs-12 {width: 100%;overflow: auto;margin-bottom: 30px;}
  .vehicle_select.selection-box__tile .row .col-md-4.col-sm-4.col-xs-12 {width: 100%;}
}
@media only screen and (min-width:993px) and (max-width:1199px) {
  .featured {
    padding-left:3vw;
  }
  .car-more-info {
    text-indent: 0;
  }
  .plain-list-cols {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}